.btn_story,
a {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff')
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.deal1,
.main1 {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a {
    outline: 0!important;
    color: #06c
}

a:focus {
    outline: dotted thin
}

a:active,
a:hover {
    outline: 0
}

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    color: #000;
    background-color: #f3f3f3
}

.fl {
    float: left
}

.fr {
    float: right
}

.btn_story,
.de_title1,
.deal1,
.deal1 img.dealthumb,
.w-f23,
.w-f31 {
    float: left
}

.cl {
    clear: both
}

.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f25{font-size:25px}
.f30{font-size:30px}
.c1{color:#fff;}
.c3{color:#333;}

.pb15{padding-bottom:15px}

.b{font-weight:bold}
.lh40{line-height:40px}

.m{margin:5px}


/* start header */


.bg-c {
    background: #fff;
    border-bottom: 2px solid #e5e5e5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1111;
	height:55px
}
.main {
    max-width: 1170px;
    margin: auto
}
.co-name {
    width: 192px
}

.mtt1 { margin-top: 7px}

.pfp{background-color:#fa9324; border-radius:4px}
.pat{background-color:#de2101; border-radius:4px; margin-right:15px}
.toggleMenu {
    display:  none;
    
    color: #fff;
	float:right;
}
.nav_mnu {
    list-style: none;
     *zoom: 1;
     background:#fff;
	 width:58%;
}
.nav_mnu:before,
.nav_mnu:after {
    content: " "; 
    display: table; 
}
.nav_mnu:after {
    clear: both;
}
.nav_mnu ul {
    list-style: none;
    width: 200px;
}
.nav_mnu a {
    padding: 6px 20px;
    color:#0099cc;
	font-size:14px;
	text-decoration: none;
	}
.nav_mnu a:hover {
	text-decoration: underline;
	}
.nav_mnu li {
    position: relative;
	
}
.nav_mnu > li {
    float: left;
}
.nav_mnu > li > .parent {
    background-image: url("http://www.hellotravel.com/hellotravel/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 105px 15px;
}

.nav_mnu > li > a {
    display: block;
}
.nav_mnu li  ul {
    position: absolute;
    left: -9999px;
}
.nav_mnu > li.hover > ul {
    left: 0;
}
.nav_mnu li li.hover ul {
    left: 100%;
    top: 0;
}
.nav_mnu li li a {
    display: block;
    background: #fff;
    position: relative;
    z-index:100;
    color:#0099cc;
	border-bottom:1px solid #ebfaff;
}
.nav_mnu li li a:hover{
    background-color: #d4f4ff;
	color:#333;
}
.nav_mnu li li li a {
    background:#d4f4ff;
    z-index:200;
	color:#0099cc; 
	border-bottom:1px solid #ebfaff;
}
.nav_mnu li li li a:hover {
    background:#0099cc;
    z-index:200;
	color:#fff;  
}

.hed_le{width:40%; position:relative}
.navMenu{right:0px;top:12px;display:block; position:absolute}
.navMenu1{background-color:#fff;border:1px solid #d2d2d2;color:#666;border-right:none;font-size:14px;outline:none;padding:2px 18px 4px 5px;width:150px;border-radius:3px 0 0 3px;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;height:28px; }
.navMenu1:hover{opacity:1}
.navMenu1:focus{opacity:1;width:225px;background-color:#fff;height:28px}
.navMenu2{background:url("/hellotravel/images/search1.png") center no-repeat #fff;border:1px solid #d2d2d2;border-left:none;outline:none;width:30px;border-radius:0 3px 3px 0;cursor:pointer;height:28px}

.disp_dow{display:block}
.disp_dow1{display:none}


@media screen and (max-width: 768px) {
	.hed_le{width:90%;}
	.navMenu{right:80px;top:12px;}
	.navMenu1{width:35px;}
    .navMenu1:focus{width:150px;}
	.disp_dow{display:none}
	.disp_dow1{display:block}
	
    .active {
        display: block;
    }
	.nav_mnu {
     background:#fff;
	 width:100%;
	}
	.nav_mnu a {
	border-top:1px solid #ebfaff;
	}
	.nav_mnu li li li a { 
	border-bottom:none;
	}
	.nav_mnu li li a {
	border-bottom:none;
}
    .nav_mnu > li {
        float: none;
    }
    .nav_mnu > li > .parent {
        background-position: 95% 50%;
    }
    .nav_mnu li li .parent {
        background-image: url("http://www.hellotravel.com/hellotravel/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav_mnu ul {
        display: block;
        width: 100%;
    }
   .nav_mnu > li.hover > ul , .nav_mnu li li.hover ul {
        position: static;
    }
	.mtt1 { margin-top: 0px}
	.pat{margin-right:0px; border-radius:0}
	.pfp{border-radius:0px}
}


/* end header */








.bg_cont,
.story_img {
    position: relative
}

.ldisb {
    display: none
}



.fotter1,
.w_100 {
    width: 100%
}

.disb {
    display: block
}



.fotter1 {
    background-color: #e2e2e2;
    border-top: 5px solid #e3e3e3;
    padding-top: 10px;
    margin-top: 20px
}

.foter-listt li a {
    color: #6b6b6b
}

h1,
h3 {
    color: #333;
    font-weight: 300
}

.foter-listt {
    padding-left: 20px
}

.foter-listt li {
    line-height: 30px
}

ol,
ul {
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0
}

.main1 {
    max-width: 1170px;
    margin: auto;
    padding: 10px 2%
}

.w-f23 {
    width: 23%
}

.w-f31 {
    width: 31%
}

.mt60 {
    margin-top: 60px
}

.mt1 {
    margin-top: 10px
}
.mt15 {
    margin-top: 15px
}
.mt0 {
    margin-top: 0
}

.mt2 {
    margin-top: 20px
}

.mt40 {
    margin-top: 40px
}
.p20{padding:20px}
.main_container {
    max-width: 1170px;
    margin: 60px auto 20px
}

h1 {
    font-size: 28px;
    padding: 15px
}

h3 {
    font-size: 25px;
    margin: 0 0 15px
}

.pd20 {
    padding: 20px
}

.ml25 {
    margin-left: 25px
}

.bg_cont {
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, .13)
}

.w_lt {
    width: 66.6667%
}

.w_rt {
    width: 33.3333%
}

.story_img img {
    width: 100%
}

.story_img span {
    position: absolute;
    bottom: 10px;
    right: 8px;
    background-color: #666;
    color: #fff;
    padding: 4px 8px;
    opacity: .7
}

.ldisb1 {
    display: none
}

.story_titl {
    font-size: 21px;
    margin-bottom: 20px
}

.story_titl a {
    color: #00f
}

.btn_story {
    font-size: 18px;
    background-color: #2d4f96;
    border: 1px solid #2d4f96;
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    margin: 8px 5px 5px 0
}

.btn_story:hover {
    background-color: #fff;
    border: 1px solid #2d4f96;
    color: #2d4f96
}

.deal1 {
    border-bottom: 1px solid #ececec;
    font-size: 15px;
    font-weight: 400;
    padding: 13px 0;
    width: 48%;
    margin-right: 2%
}

.de_title1 {
    border: 0 solid #000;
    color: #333;
    line-height: 22px;
    margin-left: 10px;
    width: 60%
}

.de_title_c {
    color: #2d4f96
}

.de_pri {
    font-size: 13px
}

.de_pri span {
    color: green;
    font-size: 15px
}

.da_ni1 {
    color: #333;
    font-size: 13px
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px
}

.most_pop a {
    color: #00f;
    font-size: 15px
}

.most_pop img {
    width: 275px;
    height: 150px
}

.line5 {
    background: #e8e8e8;
    display: block;
    height: 1px;
    margin: 10px 0 12px;
    padding: 0
}

.relat_packa {
    background-color: #fff;
    width: 252px;
    margin: 5px auto 20px;
    border: 1px solid #c5c5c5
}

.relat_packa1 {
    padding: 10px;
    font-size: 12px;
    color: #333;
    line-height: 22px;
    word-wrap: break-word
}

.relat_packa1 span {
    font-weight: 700;
    font-size: 15px
}

.relat_packa_ac {
    background-color: #d22129;
    color: #fff;
    text-align: center;
    padding: 10px 5px;
    font-size: 15px
}

.relat_packa_ac span {
    font-size: 20px
}

.itemlabel {
    background: #f2f2f2;
    width: 100%;
    height: 50px;
    padding: 10px 15px;
    font-family: "Open Sans";
    font-size: 13px;
    line-height: 15px
}

.itemlabel:hover {
    color: #2a6496
}

.rel_stori {
    padding: 5px;
    border: 1px solid #fff
}

.rel_stori:hover {
    border: 1px solid #2a6496;
    color: #2a6496
}

.pock {
    font-family: 'Raleway', sans-serif;
    color: #666;
    font-size: 28px;
    border-bottom: 1px solid #ccc
}

.popUp {
    width: 100%;
    height: 100%;
    opacity: 0.95;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    background-color: #313131;
    overflow: auto;
}

img#closeUp {
    position: absolute;
    right: -10px;
    top: -10px;
    cursor: pointer;
}

.popupApp {
    position: absolute;
    left: 50%;
    top: 17%;
    margin-left: -420px;
    font-family: 'Raleway', sans-serif;
}

.app_div {
    min-width: 857px;
    min-height: 320px;
    border: 2px solid #e1f3fd;
    border-radius: 4px;
    font-family: raleway;
    background: url(http://www.hellotravel.com/hellotravel/images/download-android-app-bg.jpg)no-repeat #edf8fc;
}

.mob_no {
    margin-top: 20px
}

.mob_in {
    border: 1px solid #999;
    padding: 8px;
    border-radius: 2px;
    width: 175px;
}

.sub_lin {
    background-color: #4d90fe;
    color: #fff;
    font-size: 15px;
    padding: 6px;
    border: 1px solid #357bed;
    border-radius: 2px;
    cursor: pointer
}

.rel_pack {
    box-sizing: border-box;
    font-size: 13px;
    font-weight: 400;
    padding: 5px;
    width: 92%;
    margin: 5px auto;
}

.rel_pack img {
    float: left;
    border-radius: 2px;
    width: 60px;
    height: 60px
}

.rel_title {
    color: #333;
    float: left;
    line-height: 22px;
    margin-left: 10px;
    width: 53%;
}

.deal_bg {
    background-color: #e6f9ff
}

.rel_bg {
    background-color: #f2f2f2
}

.rel_bg2 {
    background-color: #FFFFAE
}

.rel_title {
    color: #333;
    float: left;
    line-height: 22px;
    margin-left: 10px;
    width: 53%;
}

.rel_title_c {
    color: #2d4f96
}

.rel_pri {
    float: right
}

.rel_pri span {
    color: #cb3904;
    font-weight: bold
}

.scrollToTop {
    width: 80px;
    height: 80px;
    padding: 10px;
    text-align: center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position: fixed;
    bottom: 75px;
    left: 89%;
    display: none;
    background: url("/hellotravel/images/scroll.png") no-repeat;
}

.scrollToTop:hover {
    text-decoration: none;
}

.listitem {
    background: #efefef;
    width: 100%;
    overflow: hidden;
    position: relative
}

.listitem img {
    width: 100%;
    height: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s
}

@media (min-width:992px) {
    .listitem {
        background: #efefef;
        width: 100%;
        height: 180px;
        overflow: hidden;
        position: relative
    }
}

.sin_hedbg{background:#fff; width:100%; min-height:400px; margin-top:50px;}
.sin_h1{color:#fff; font-size:60px; font-weight:bold; padding-top:100px}
.signu_frm{background-color:#333; opacity:.80; padding:20px 10px; margin-top:170px}
.signu_frm input, select{background-color:#fff; border:1px solid #888; padding:10px; font-size:17px; width:100%; box-sizing:border-box; border-radius:2px;}
.signu_frm span{width:15.7%; display:block; float:left; margin:5px;}
.signu_frm button{background-color:#de2101; border:1px solid #ff3d1c; color:#fff; padding:7px; font-size:20px; width:100%; box-sizing:border-box;border-radius:2px;cursor:pointer;}
.w50{width:50%}.mm_1{margin:15px 5px}
.bb01{border-bottom:1px solid #d6d6d6;}.pb20{padding-bottom:20px}
.ff30{font-size:30px}.ff40{font-size:40px}.ff18{font-size:18px}.si_bg1{background-color:#333}.si_bg2{background-color:#dedede}
.ww22_1,.ww22{width:24%}.bo_ra{border-radius:4px}
.cc1{color:#fa9324}.cc2{color:#de2101} .cc3{color:#02a4f0} .cc4{color:#137600} .cc5{color:#1fc300} .cc6{color:#ff5538}
.hiw span{width:32%; line-height:28px; float:left; margin:5px; display:bolck;}
.hiw1 span{width:32%; line-height:28px; float:left; margin:5px; display:bolck; background-color:#fff; padding:20px; box-shadow:2px 2px 2px #c5c5c5; border-radius:10px}

@media only screen and (max-width:1002px) {
    .disb {
        display: none
    }
    .ldisb,
    .ldisb1 {
        display: block
    }

    .w-f23,
    .w-f31,
    .w-f41 {
        width: 90%;
        float: left
    }
    h1 {
        font-size: 25px;
        line-height: 1.1
    }
    .w_lt,
    .w_rt {
        width: 100%
    }
    .ml25 {
        margin-left: 0
    }
    .mt0 {
        margin-top: 10px
    }
	.sin_h1{padding-top:50px}
	.signu_frm{margin-top:100px}
	.signu_frm span{width:45%;}
}

@media only screen and (max-width:640px) {
    .app_div {
        min-width: 300px;
        min-height: 390px;
    }
    div#popupApp {
        margin-left: -150px;
    }
    .disb {
        display: none
    }
    .ldisb,
    .ldisb1 {
        display: block
    } 
    .w-f23,
    .w-f31,
    .w-f41 {
        width: 90%;
        float: left
    }
    h1 {
        font-size: 25px;
        line-height: 1.1;
        padding: 10px 15px
    }
    .w_lt,
    .w_rt {
        width: 100%
    }
    .ml25 {
        margin-left: 0
    }
    .mt0 {
        margin-top: 10px
    }
    .deal1 {
        width: 98%
    }
	.sin_h1{font-size:20px;padding-top:50px}
	.signu_frm{margin-top:120px}
	.signu_frm span{width:45%;}
	.w50{width:100%}
	.ff40,.ff30{font-size:25px}
	.ff18{font-size:14px}
	.ww22_1,.ww22{width:48%}
	.hiw span{width:98%;}
	.hiw1 span{width:98%;}
}

@media only screen and (max-width:479px) {
    .app_div {
        min-width: 300px;
        min-height: 390px;
    }
    div#popupApp {
        margin-left: -155px;
    }
    .disb {
        display: none
    }
    .ldisb,
    .ldisb1 {
        display: block
    }
   
    .w-f23,
    .w-f31,
    .w-f41 {
        width: 90%;
        float: left
    }
    h1 {
        font-size: 25px;
        line-height: 1.1;
        padding: 10px 15px
    }
    .w_lt,
    .w_rt {
        width: 100%
    }
    .ml25 {
        margin-left: 0
    }
    .mt0 {
        margin-top: 10px
    }
    .deal1 {
        width: 98%
    }
	.sin_h1{font-size:20px;padding-top:50px}
	.signu_frm{margin-top:20px}
	.signu_frm span{width:95%;}
	.w50{width:100%}
	.ff40,.ff30{font-size:25px}
	.ff18{font-size:14px}
	.ww22{width:44%}
	.ww22_1{width:98%}
	.hiw span{width:98%;}
	.hiw1 span{width:98%;}
	
}
